Subject: Re: PGP pP

From: Lars Wirzenius <[email-masked]>
Date: Fri, 06 Sep 1996 19:13:45 +0300

Jan Camenisch:
> well for me a PGP signature in MIME format looks like this
> mail and the PGP header says PGP-signature rather than message...

More precisely, it says

	Content-type: application/pgp; 
		format=mime; x-action=signclear; x-originator=29160A2D
		
That MIME content type is based on a draft-RFC, which has
since been withdrawn. The PGP/MIME stuff I mentioned
earlier is the current draft-RFC for a MIME type for PGP.

The old draft is supported by many mailers, the new one by
very few (I only know of exmh). I use it because it makes
life much easier for people who don't have PGP support at
all, but do have MIME support. (People who don't have MIME
support need to upgrade, anyway.)

-- 
Please read <http://www.iki.fi/liw/mail-to-lasu.html> before mailing me.
Please don't Cc: me when replying to my message on a mailing list.